<!DOCTYPE html>
<html>
<head>
<title></title>
<script type="text/javascript">

var arr = [1, 2, 3, 4];

function getArray(argument){
  if(!argument || !argument.length){
    return 'Error';
  }

  return argument.length;
}

var res = getArray(arr);
document.write(res);

</script>
</head>
<body>

</body>
</html>